How to install libclass-pluggable-perl on Debian Unstable (Sid)